/* GENERIC STYLES */
body {
  background-color: #eeeeee;
  font-family: 'Roboto', 'OSans', Arial, Sans-Serif;
}

.extra-top-margin {
  margin-top: 50px;
}

/* titles and headers */
h1, h2, h3 {
  color: #023157;
}

h1 {
  font-size: 35px;
  font-weight: bold;
}

h2 {
  font-size: 30px;
  font-weight: bold;
}

h3 {
  font-size: 25px;
  font-weight: bold;
}

p {
  font-size: 16px;
}

.main-content {
  margin-top: 80px;
  margin-left: 45px;
}

.page-title {
  width: 100%;
  line-height: 50px;
  text-align: center;
  font-size: 42px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #023157;
  margin-top: 50px;
  margin-bottom: 50px;
}

.header-container {
  padding-bottom: 50px;
}

/* navigator section + special buttons */
.navigation-buttons {
  padding-top: 50px;
  padding-bottom: 50px;
}
.navigation-buttons .icon-btn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  border-radius: 50px;
  border: 0;
  color: #023157;
}
.navigation-buttons .icon-btn span {
  padding-left: 10px;
  padding-right: 10px;
}
.navigation-buttons .icon-btn.btn-primary {
  background-color: #c4d82e;
}
.navigation-buttons .icon-btn.btn-primary:hover {
  cursor: pointer;
}
.navigation-buttons .icon-btn.btn-secondary {
  background-color: #e0e0e0;
}
.navigation-buttons .icon-btn.btn-secondary:hover {
  margin-top: 2px;
  cursor: pointer;
  color: #023157;
}

/* radio buttons */
.radio label {
  display: inline-block;
  position: relative;
  padding-left: 5px;
}
.radio label:hover {
  cursor: pointer;
}

.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #6b839e;
  border-radius: 50%;
  background-color: white;
  margin-top: 1px;
  -webkit-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}

.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 10px;
  height: 10px;
  left: 5px;
  top: 4px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #d4d8da;
  margin-top: 2px;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33), -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}

.radio input[type="radio"] {
  opacity: 0;
}

.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.radio input[type="radio"]:focus + label::before {
  border-color: #c4d82e;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
          box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
}

.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}

.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}

.radio.radio-inline {
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::before {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

.radio-primary input[type="radio"] + label::after {
  background-color: #c4d82e;
}

.radio-primary input[type="radio"]:checked + label::before {
  border-color: #023157;
}

.radio-primary input[type="radio"]:checked + label::after {
  background-color: #c4d82e;
}

.radio-primary input[type="radio"]:hover + label::before {
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
}

/* checkbox */
.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 5px;
  margin-bottom: 0;
}
.checkbox label:hover {
  cursor: pointer;
}

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 22px;
  height: 22px;
  left: 0;
  margin-top: 0px;
  margin-left: -22px;
  border: 1px solid #6b839e;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 0;
  margin-top: -2px;
  margin-left: -24px;
  padding-left: 4px;
  padding-top: 0px;
  font-size: 18px;
  color: #d4d8da;
}

.checkbox input[type="checkbox"] {
  opacity: 0;
}

.checkbox-primary input[type="checkbox"] + label::before {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

.checkbox input[type="checkbox"]:checked + label::after {
  font-family: 'Material Icons';
  content: "\E876";
}

.checkbox input[type="checkbox"]:focus + label::before {
  border-color: #c4d82e;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
          box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
}

.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}

.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eff1f2;
  cursor: not-allowed;
}

.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}

.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #fff;
  border-color: #023157;
}

.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #a1b221;
}

.checkbox-primary input[type="checkbox"]:hover + label::before {
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
}

.form-check {
  margin-bottom: 5px;
  margin-top: 5px;
}

/* generic inputs */
.form-control {
  border: 1px solid #6b839e;
  border-radius: 3px;
}
.form-control:focus {
  border-color: #c4d82e;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
          box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
}

/* drop files area */
#drop-file-area {
  height: 200px;
  border: 2px dashed #6b839e;
  background: #f8f8f8;
  color: #6b839e;
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#drop-file-area:hover {
  background-color: #FFFFFF !important;
  border: 2px dashed #c4d82e !important;
}

/* invoice preview table styles */
.invoice-review-container table {
  width: 100%;
  border-top: 2px solid #bbbbbb;
  border-bottom: 2px solid #c4d82e;
}
.invoice-review-container tr td, .invoice-review-container tr th {
  height: 50px;
  vertical-align: middle;
  padding-left: 15px;
  padding-right: 15px;
}
.invoice-review-container thead tr {
  font-size: 18px;
  color: #023157;
  font-weight: 600;
  background-color: #e1e1e1;
}
.invoice-review-container tbody tr {
  color: #595959;
  font-size: 16px;
}
.invoice-review-container tbody tr:nth-child(even) {
  background-color: #e1e1e1;
}
.invoice-review-container tbody tr:nth-child(odd) {
  background-color: #fbfbfb;
}
.invoice-review-container tfoot tr {
  font-size: 18px;
  color: #023157;
  font-weight: 600;
  background-color: #e1e1e1;
}

.btn-secondary {
  background-color: #023157;
  color: #FFFFFF;
  border: 0;
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}
.btn-secondary:hover {
  background-color: #033f70;
  color: #FFFFFF;
}

.btn-primary {
  background-color: #c4d82e;
  color: #023157;
  border: 0;
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}
.btn-primary:hover {
  background-color: #b4c725;
  color: #023157;
}

.hidden {
  display: none;
  margin: 0;
  padding: 0;
  height: 0;
}

.upload-trigger {
  position: absolute;
  padding-top: 60px;
  width: 100%;
  height: 100%;
  text-align: center;
  cursor: pointer;
}

div[data-notify] {
  width: auto;
}

[data-notify="message"] {
  margin-right: 10px;
}

.discount-line {
  font-size: 0.7em;
}

/* GENERAL OVERRIDING STYLES */
/* button focus */
.btn {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.btn.focus, .btn:focus {
  -webkit-box-shadow: 0 0 5px 1px rgba(0, 123, 255, 0.5);
          box-shadow: 0 0 5px 1px rgba(0, 123, 255, 0.5);
}
.btn:hover {
  cursor: pointer;
  -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.25);
}

/* input placeholder */
.form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #bfbfbf;
}
.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #bfbfbf;
}
.form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #bfbfbf;
}
.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #bfbfbf;
}

/* input group */
.input-group.btn-append .form-control {
  border-right: 0;
  padding-right: 0;
}
.input-group.btn-append .input-group-append button {
  border: 1px solid #6b839e;
  background: #fff;
  color: #023157;
  padding-left: 10px;
  padding-right: 10px;
}
.input-group.btn-append .input-group-append button:hover {
  cursor: pointer;
}

/* popover overrides */
.popover {
  z-index: 999;
}

/* some custom styles for select inputs */
.select_style select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  /*-webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); */
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  /* background-image: url(http://i62.tinypic.com/15xvbd5.png); */
  background-position: 97% center;
  background-repeat: no-repeat;
  font-size: inherit;
  overflow: hidden;
  padding: 5px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.25;
  color: #495057;
  outline: none;
  border: 1px solid #6b839e;
  border-radius: 3px;
  background-color: #fff;
  height: 38px;
}
.select_style select::-ms-expand {
  display: none;
}
.select_style select:focus {
  border-color: #c4d82e;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
          box-shadow: 0 0 0 0.2rem rgba(196, 216, 46, 0.25);
}
.select_style i {
  bottom: 6px;
  color: #023157;
  float: right;
  margin-right: 5px;
  position: absolute;
  right: 15px;
  pointer-events: none;
}

@font-face {
  font-family: 'iconGlyph';
  font-style: normal;
  font-weight: normal;
  src: url("../../Base/Fonts/cianywhere-regular.woff?v={1}") format("woff");
}
html, body {
  height: 100%;
}

body {
  background-color: rgba(88, 89, 91, 0.5);
  /*background-image: url(../Base/Images/background.png);*/
  background-size: cover;
  height: 100%;
  display: grid;
}

.main-wrapper {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-item-align: center;
      align-self: center;
}

.reverse-wrap {
  -ms-flex-wrap: wrap-reverse;
      flex-wrap: wrap-reverse;
}

/*
	OVERRIDES
	overrides for checkboxes (margins...)
	overrides for cards (paddings, margins, borders, border radious...)3
	override card header styles
    overrides for buttons...
    etc...
*/
/* card overrides */
.card {
  border-radius: 0;
  border: 0;
  padding: 10px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.card .card-header {
  background-color: transparent;
  border-bottom: none;
}

.card-header .card-title {
  margin-bottom: 0;
  color: #93a300;
}

/* checkbox overrides */
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: transparent;
  background-image: none;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #191919;
  background-color: transparent;
  background-image: none;
}

.custom-control-input:checked ~ .custom-control-label::after {
  color: #191919;
  background-color: transparent;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23002242' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.custom-control.custom-checkbox .custom-control-label:hover {
  cursor: pointer;
}

.custom-control.custom-checkbox .custom-control-label:hover:after {
  border-radius: 0.15em;
  border: 1px solid #555;
  background-color: #dee2e6;
  cursor: pointer;
}

.custom-checkbox .custom-control-label::before {
  position: absolute;
  top: .25rem;
  left: 0;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*background-color: #dee2e6;*/
  border-radius: 0.15em;
  border: 1px solid #999;
}

.custom-control-label::after {
  position: absolute;
  top: .25rem;
  left: 0;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.custom-control-label::after {
  background-image: none;
}

/* glyphs overrides */
.glyph {
  font-family: 'iconGlyph';
}

.icon16 {
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
  line-height: 16px;
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center;
}

/* button overrides */
.btn {
  width: 100%;
}

.btn:hover {
  cursor: pointer;
}

.btn.focus, .btn:focus {
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  /*0 0 0 3px rgba(0,123,255,.25);*/
}

.btn.btn-primary {
  color: #ffffff;
  background-color: #003466;
  border: none;
}

.btn.btn-primary:hover {
  color: #ffffff;
  background-color: #002242;
  border: none;
}

.btn-helper-icon {
  /* color:#3212529; */
  /* FIXME: WHAT COLOR WAS MEANT TO BE HERE? THIS COLOR IS INCORRECT, I commented it for now because the scss compiler would crash otherwise */
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 0;
  text-align: center;
  padding: 7px;
}

.btn-helper-icon {
  border: 0;
}

/* form-control */
.form-control {
  width: 100%;
}

.form-control.with-helper {
  width: calc(100% - 42px);
}

/* CUSTOMIZATIONS */
.extra-spacing {
  padding-top: 10px;
}

.form-group-content {
  border: 1px solid #999;
  padding: 0;
  border-radius: .15em;
  position: relative;
}

.form-group-content.with-error {
  border: 1px solid #ff0000;
}

.form-group-content label {
  position: absolute;
  top: 0;
  left: 5px;
  font-size: 12px;
  font-weight: 700;
}

.form-group-content input {
  border: none;
  margin-top: 12px;
  padding: 5px;
  padding-bottom: 3px;
}

.wide-link {
  padding-top: 10px;
}

#accordion, #top-banner {
  max-width: 780px;
  margin: auto;
}

#register-student-button {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  font-size: 1.25rem;
  border: 0;
  background: transparent;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  outline: none;
}

#arrow-indicator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
}

#arrow-indicator.open {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.form-control:disabled, .form-control[readonly] {
  background-color: inherit;
  opacity: inherit;
}

.mandatory-field {
  color: #ff0000;
}

li.error-msg {
  margin-top: 5px;
}

li.warning-msg {
  margin-top: 5px;
}

ul.messages {
  margin-top: 8px;
  padding-left: 20px;
}

.error-msg {
  font-size: 12px;
  font-weight: 700;
  color: #ff0000;
}

.warning-msg {
  font-size: 12px;
  font-weight: 700;
  color: #ff9900;
}

.hidden {
  display: none;
}

:disabled.form-control, [readonly].form-control {
  background-color: #fff;
}

.select_style select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  /*-webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); */
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  /* background-image: url(http://i62.tinypic.com/15xvbd5.png); */
  background-position: 97% center;
  background-repeat: no-repeat;
  border: 0;
  font-size: inherit;
  overflow: hidden;
  padding: 5px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  border: none;
  margin-top: 12px;
  padding: 5px;
  padding-bottom: 3px;
  font-size: 1rem;
  line-height: 1.25;
  color: #495057;
  outline: none;
  background-color: transparent;
}

.select_style i {
  margin-top: -30px;
  color: #000;
  float: right;
  margin-right: 5px;
}

.old-theme-spacer {
  height: 52px;
}

.birth-date {
  margin-top: 16px !important;
}

.birth-date-picker {
  position: absolute;
  margin-top: 7px !important;
}

body {
  background-image: url("/img/background.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #000000;
}

.cqu-green {
  color: #c4d82e;
}

input {
  -webkit-box-shadow: none !important;
  outline: -webkit-focus-ring-color auto 0px;
}

select {
  -webkit-box-shadow: none !important;
  outline: -webkit-focus-ring-color auto 0px;
}

input, textarea, select {
  outline: none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.form-control {
  font-size: 0.9rem !important;
}

.datepicker-trigger:hover {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.topbar {
  background-color: #c4d82e;
  height: 43px;
  width: 100%;
  position: fixed;
  top: 0;
}

.bottombar {
  background-color: #c4d82e;
  height: 25px;
  width: 100%;
  position: fixed;
  bottom: 0;
}

.opacity {
  background-color: rgba(88, 89, 91, 0.55);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main-header {
  border-top-left-radius: 0.5rem !important;
  border-top-right-radius: 0.5rem !important;
  max-width: 780px;
  margin: auto;
}

.main-header hr {
  border-bottom: 1px solid #f1f1f1;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: -10px;
}

/* RESPONSIVE STUFF AND MEDIA QUERIES */
@media (max-width: 768px) {
  .top-navbar {
    padding-left: 0;
    height: 56px;
  }
  .top-navbar .cqu-logo {
    height: 40px;
    width: 90px;
  }

  .offcanvas-collapse {
    top: 56px;
  }

  .application-stepper .stepper-title {
    display: none;
  }

  .main-content {
    margin-top: 40px;
    margin-left: -15px;
  }

  .container-fluid .sidebar {
    display: none !important;
  }
}
/* 
	THESE breakpoints follow bootstrap 4 breakpoints 
	here: https://getbootstrap.com/docs/4.0/layout/overview/#responsive-breakpoints
*/
/* TABLET */
@media (max-width: 767.98px) {
  .main-wrapper {
    -ms-flex-item-align: auto;
        align-self: auto;
  }
}
/* MOBILE */
